*{
	/* A universal CSS reset */
	margin:0;
	padding:0;
}

#navigationMenu {
	position: fixed;
	right: -1px;
	top: 152px;
	z-index: 9999;
}

#navigationMenu li{
	list-style:none;
	height:39px;
	padding:2px;
	width:40px;
}

#navigationMenu span{
	/* Container properties */
	width:98px;
	text-align: right;
	right:38px;
	padding:0 10px;
	position:absolute;
	overflow:hidden;

	/* Text properties */
	font-family:'Museo300', Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	letter-spacing:0.6px;
	white-space:nowrap;
	line-height:39px;
	
	/* CSS3 Transition: */
	-webkit-transition: 0.25s;
	
	/* Future proofing (these do not work yet): */
	-moz-transition: 0.25s;
	transition: 0.25s;
}

#navigationMenu a{
	background:url('../img/navigation.png') no-repeat;
	background-color:#E95C41; 
	height:39px;
	width:38px;
	display:block;
	position:relative;
}

/* General hover styles */

#navigationMenu a:hover span{ width:98px; padding:0 10px;overflow:visible; }
#navigationMenu a:hover{
	text-decoration:none;
}

/* My Button */

#navigationMenu .mybtn {	background-position:0 0;}
#navigationMenu .mybtn:hover {	background-position:0 -39px;}
#navigationMenu .mybtn span{
	background-color:#E95C41;
	color:#ffffff;
}
/* Home Button */

#navigationMenu .home {	background-position:0 0;}
#navigationMenu .home:hover {	background-position:0 -39px;}

/* About Button */

#navigationMenu .about {background-position:-114px 0;}
#navigationMenu .about:hover { background-position:-114px -39px;}

/* Services Button */

#navigationMenu .services { background-position: -76px 0;}
#navigationMenu .services:hover { background-position: -76px -39px;}

/* Portfolio Button */

#navigationMenu .portfolio { background-position:-38px 0;}
#navigationMenu .portfolio:hover{ background-position:-38px -39px;}

/* Contact Button */

#navigationMenu .contact { background-position:-152px 0;}
#navigationMenu .contact:hover { background-position:-152px -39px;}
